export class SiteInformationData {
  Id: number;
  Country: string;
  Area: string;
  SiteID: string;
  SiteName: string;
  EventType: string;
  Laws: string;
  CompanyCode: string;

  constructor() {}
}


export class AreaArrayData {
  Area: string;
  IsChecked: boolean;

  constructor() {}
}

export class SiteData {
  Id: number;
  SiteId: string;
  SiteName: string

  constructor() {}
}



